<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_dee7fc1a683445ed2491ce6f02afea55" kind="dir">
    <compoundname>optional</compoundname>
    <innerdir refid="dir_2ecf1b52ce9873be41e3264c6a44e87a">psoc4</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/optional/" />
  </compounddef>
</doxygen>